/*     137904 : 공백      */
.solid_line__137904__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__137904__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__137904__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__137904__ {height:0px;}
}

/*     137905 : 한줄 텍스트      */
.text__137905__ p {
	display:block; margin:0; padding:0;
	font-size:28px; font-weight:bold; color:#c90606; letter-spacing:0; line-height:1.4em;
}
.text__137905__ p a {color:#c90606; text-decoration:none;}

@media all and (min-width:1024px){
	.text__137905__ p {font-size:34px;}
}

/*     137906 : 한줄 텍스트      */
.text__137906__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}
.text__137906__ p a {color:#000000; text-decoration:none;}

/*     137907 : 버튼형 타이틀      */
.button_title__137907__ {font-size:0; }
.button_title__137907__ p {
	display:block; margin:0; padding:5px 10px;
	border-radius:0px; border:1px solid #c90606; background:#c90606;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:.1em; line-height:1.3em;
}
.button_title__137907__.style_line p {background:none;}

@media all and (min-width:1024px){
	.button_title__137907__ p {letter-spacing:.3em;}
}

/*     138348 : 한줄 텍스트      */
.text__138348__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__138348__ p a {color:#777777; text-decoration:none;}

/*     137909 : 이미지      */
.img__137909__ {max-width:100%;}
.img__137909__ * {box-sizing:border-box;}
.img__137909__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__137909__ img {width:px; max-width:100%; vertical-align:top;}

/*     137910 : 공백      */
.solid_line__137910__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__137910__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__137910__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__137910__ {height:20px}
}

/*     137911 : 이미지 리스트 (타일형)      */
.img_tile__137911__ {overflow:hidden}
.img_tile__137911__ .img_inner {margin:0 -5px}
.img_tile__137911__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__137911__ * {box-sizing:border-box}
.img_tile__137911__ .item {float:left;position:relative;width:100%;padding:0 5px 20px}
.img_tile__137911__ .item a {display:block}
.img_tile__137911__ .figure {display:block}
.img_tile__137911__ .figure img {vertical-align:top}
.img_tile__137911__ .caption {display:block;margin-top:5px}
.img_tile__137911__ .caption > span {display:block}
.img_tile__137911__ .caption > span.subject {font-weight:bold;color:#373334;letter-spacing:-.03em;}
.img_tile__137911__ .caption > span.content {margin-top:5px;color:#444444;letter-spacing:-.03em;}

.text_m_sml__137911__ .caption > span.subject {font-size:13px;line-height:1.4em}
.text_m_sml__137911__ .caption > span.content {font-size:12px;line-height:1.5em}
.text_m_med__137911__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__137911__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__137911__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__137911__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__137911__ .item {width:100%}
.col_m_2__137911__ .item {width:50%}
.col_m_3__137911__ .item {width:33.3333%}
.col_m_4__137911__ .item {width:25%}
.col_m_1__137911__ .item,
.col_m_2__137911__ .item2n,
.col_m_3__137911__ .item3n,
.col_m_4__137911__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__137911__ .item,
	.col_m_2__137911__ .item2n,
	.col_m_3__137911__ .item3n,
	.col_m_4__137911__ .item4n {clear:none}

	.col_t_1__137911__ .item {width:100%}
	.col_t_2__137911__ .item {width:50%}
	.col_t_3__137911__ .item {width:33.3333%}
	.col_t_4__137911__ .item {width:25%}
	.col_t_5__137911__ .item {width:20%}
	.col_t_6__137911__ .item {width:16.6666%}
	.col_t_1__137911__ .item,
	.col_t_2__137911__ .item2n,
	.col_t_3__137911__ .item3n,
	.col_t_4__137911__ .item4n,
	.col_t_5__137911__ .item5n,
	.col_t_6__137911__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__137911__ .img_inner {margin:0 -10px}
	.img_tile__137911__ .item {position:relative;top:0;padding:10px;transition:top .3s ease-in-out;}
	.img_tile__137911__ .item:hover {top:-10px;}
	.img_tile__137911__ .caption {margin-top:10px}
	.img_tile__137911__ .caption > span.content {margin-top:10px;}

	.text_sml__137911__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__137911__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__137911__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__137911__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__137911__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__137911__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__137911__ .item,
	.col_t_2__137911__ .item2n,
	.col_t_3__137911__ .item3n,
	.col_t_4__137911__ .item4n,
	.col_t_5__137911__ .item5n,
	.col_t_6__137911__ .item6n {clear:none}

	.col_pc_1__137911__ .item {width:100%}
	.col_pc_2__137911__ .item {width:50%}
	.col_pc_3__137911__ .item {width:33.3333%}
	.col_pc_4__137911__ .item {width:25%}
	.col_pc_5__137911__ .item {width:20%}
	.col_pc_6__137911__ .item {width:16.6666%}
	.col_pc_7__137911__ .item {width:14.2857%}
	.col_pc_8__137911__ .item {width:12.5%}
	.col_pc_1__137911__ .item,
	.col_pc_2__137911__ .item2n,
	.col_pc_3__137911__ .item3n,
	.col_pc_4__137911__ .item4n,
	.col_pc_5__137911__ .item5n,
	.col_pc_6__137911__ .item6n,
	.col_pc_6__137911__ .item7n,
	.col_pc_6__137911__ .item8n {clear:both}
}

/*     137912 : 공백      */
.solid_line__137912__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__137912__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__137912__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__137912__ {height:40px}
}

